#imBreadcrumb {float: left; margin-left: 6px; margin-right: 6px; width: 784px;}
#imCell_2 { display: block; position: relative; overflow: hidden; width: 256px; min-height: 102px; padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px;}
#imCellStyle_2 { position: relative; width: 256px; min-height: 100px; padding: 1px 0px 1px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_2 { position: absolute; top: 5px; bottom: 5px; left: 5px; right: 5px; background-color: transparent; }
#imCellStyle_2 > a { display: block; }
#imCell_3 { display: block; position: relative; overflow: hidden; width: 379px; min-height: 252px; padding-top: 5px; padding-bottom: 5px; padding-left: 10px; padding-right: 10px;}
#imCellStyle_3 { position: relative; width: 289px; min-height: 104px; padding: 50px 45px 98px 45px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_3 { position: absolute; top: 5px; bottom: 5px; left: 10px; right: 10px; background-color: transparent;}
#imCellStyleGraphicsC_3 { position: absolute; top: 138px; bottom: 138px; left: 97px; right: 97px; background: transparent url('../images/21.png') repeat center center;}
#imCellStyleGraphicsB_3 { position: absolute; bottom: 0; left: 97px; right: 97px; height: 138px; background: transparent url('../images/21_b.png') repeat-x center bottom;}
#imCellStyleGraphicsBL_3 { position: absolute; bottom: 0; left: 0; width: 97px; height: 138px; background: transparent url('../images/21_bl.png') repeat left bottom;}
#imCellStyleGraphicsBR_3 { position: absolute; bottom: 0; right: 0; width: 97px; height: 138px; background: transparent url('../images/21_br.png') repeat right bottom;}
#imCellStyleGraphicsL_3 { position: absolute; top: 138px; bottom: 138px; left: 0; width: 97px; background: transparent url('../images/21_l.png') repeat-y left center;}
#imCellStyleGraphicsR_3 { position: absolute; top: 138px; bottom: 138px; right: 0; width: 97px; background: transparent url('../images/21_r.png') repeat-y right center;}
#imCellStyleGraphicsT_3 { position: absolute; top: 0; left: 97px; right: 97px; height: 138px; background: transparent url('../images/21_t.png') repeat-x center top;}
#imCellStyleGraphicsTL_3 { position: absolute; top: 0; left: 0; width: 97px; height: 138px; background: transparent url('../images/21_tl.png') repeat left top;}
#imCellStyleGraphicsTR_3 { position: absolute; top: 0; right: 0; width: 97px; height: 138px; background: transparent url('../images/21_tr.png') repeat right top;}
#imTextObject_3 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_3_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_3_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_3_tab0 ul ul ul { list-style: circle; }
#imTextObject_3_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_3_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_3_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_3_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_3_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_3_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_3_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_3_tab0 p { margin: 0; padding: 0; }
#imTextObject_3_tab0 .inline-block { display: inline-block; }
#imTextObject_3_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_3_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_3_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_3_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_3_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_3_tab0 img.fleft { margin-right: 15px; }
#imTextObject_3_tab0 img.fright { margin-left: 15px; }
#imTextObject_3_tab0 .imUl { text-decoration: underline; }
#imTextObject_3_tab0 .imVt { vertical-align: top; }
#imTextObject_3_tab0 .imVc { vertical-align: middle; }
#imTextObject_3_tab0 .imVb { vertical-align: bottom; }
#imTextObject_3_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_3_tab0 .ff1 { font-family: "Arial", sans-serif; }
#imTextObject_3_tab0 .ff2 { font-family: "Tahoma", sans-serif; }
#imTextObject_3_tab0 .cf0 { color: #000000; }
#imTextObject_3_tab0 .cf1 { color: #000000; }
#imTextObject_3_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_3_tab0 .cf3 { color: #000000; }
#imTextObject_3_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_3_tab0 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_3_tab0 .cb1 { background-color: #000000; }
#imTextObject_3_tab0 .cb2 { background-color: transparent; }
#imTextObject_3_tab0 .cb3 { background-color: #000000; }
#imCell_9 { display: block; position: relative; overflow: hidden; width: 256px; min-height: 30px; padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px;}
#imCellStyle_9 { position: relative; width: 256px; min-height: 30px; padding: 0px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_9 { position: absolute; top: 5px; bottom: 5px; left: 5px; right: 5px; background-color: transparent; }
#imCellStyle_9 > a { display: block; }
#imCell_10 { display: block; position: relative; overflow: hidden; width: 123px; min-height: 57px; padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px;}
#imCellStyle_10 { position: relative; width: 123px; min-height: 57px; padding: 0px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_10 { position: absolute; top: 5px; bottom: 5px; left: 5px; right: 5px; background-color: transparent; }
#imCellStyle_10 > a { display: block; }
#imCell_12 { display: block; position: relative; overflow: hidden; width: 123px; min-height: 57px; padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px;}
#imCellStyle_12 { position: relative; width: 123px; min-height: 57px; padding: 0px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_12 { position: absolute; top: 5px; bottom: 5px; left: 5px; right: 5px; background-color: transparent; }
#imCellStyle_12 > a { display: block; }
#imCell_13 { display: block; position: relative; overflow: hidden; width: 123px; min-height: 57px; padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px;}
#imCellStyle_13 { position: relative; width: 123px; min-height: 57px; padding: 0px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_13 { position: absolute; top: 5px; bottom: 5px; left: 5px; right: 5px; background-color: transparent; }
#imCellStyle_13 > a { display: block; }
#imCell_31 { display: block; position: relative; overflow: hidden; width: 389px; min-height: 252px; padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px;}
#imCellStyle_31 { position: relative; width: 359px; min-height: 200px; padding: 42px 15px 10px 15px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleTitle_31 { position: absolute; padding: 2px 0px 2px 0px; top: 17px; left: 17px; right: 17px; text-align: left; font-family: Trebuchet MS; font-size: 8.25pt; font-style: italic; font-weight: bold; color: #FFFFFF; background-color: transparent; z-index: 4;}
#imCellStyleGraphics_31 { position: absolute; top: 5px; bottom: 5px; left: 5px; right: 5px; background-color: transparent;}
#imCellStyleGraphicsC_31 { position: absolute; top: 35px; bottom: 35px; left: 23px; right: 23px; background: transparent url('../images/22.png') repeat center center;}
#imCellStyleGraphicsB_31 { position: absolute; bottom: 0; left: 23px; right: 23px; height: 35px; background: transparent url('../images/22_b.png') repeat-x center bottom;}
#imCellStyleGraphicsBL_31 { position: absolute; bottom: 0; left: 0; width: 23px; height: 35px; background: transparent url('../images/22_bl.png') repeat left bottom;}
#imCellStyleGraphicsBR_31 { position: absolute; bottom: 0; right: 0; width: 23px; height: 35px; background: transparent url('../images/22_br.png') repeat right bottom;}
#imCellStyleGraphicsL_31 { position: absolute; top: 35px; bottom: 35px; left: 0; width: 23px; background: transparent url('../images/22_l.png') repeat-y left center;}
#imCellStyleGraphicsR_31 { position: absolute; top: 35px; bottom: 35px; right: 0; width: 23px; background: transparent url('../images/22_r.png') repeat-y right center;}
#imCellStyleGraphicsT_31 { position: absolute; top: 0; left: 23px; right: 23px; height: 35px; background: transparent url('../images/22_t.png') repeat-x center top;}
#imCellStyleGraphicsTL_31 { position: absolute; top: 0; left: 0; width: 23px; height: 35px; background: transparent url('../images/22_tl.png') repeat left top;}
#imCellStyleGraphicsTR_31 { position: absolute; top: 0; right: 0; width: 23px; height: 35px; background: transparent url('../images/22_tr.png') repeat right top;}
#imTextObject_31 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_31_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_31_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_31_tab0 ul ul ul { list-style: circle; }
#imTextObject_31_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_31_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_31_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_31_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_31_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_31_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_31_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_31_tab0 p { margin: 0; padding: 0; }
#imTextObject_31_tab0 .inline-block { display: inline-block; }
#imTextObject_31_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_31_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_31_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_31_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_31_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_31_tab0 img.fleft { margin-right: 15px; }
#imTextObject_31_tab0 img.fright { margin-left: 15px; }
#imTextObject_31_tab0 .imUl { text-decoration: underline; }
#imTextObject_31_tab0 .imVt { vertical-align: top; }
#imTextObject_31_tab0 .imVc { vertical-align: middle; }
#imTextObject_31_tab0 .imVb { vertical-align: bottom; }
#imTextObject_31_tab0 .ff0 { font-family: "Arial", sans-serif; }
#imTextObject_31_tab0 .ff1 { font-family: "Tahoma", sans-serif; }
#imTextObject_31_tab0 .ff2 { font-family: "Arial", sans-serif; }
#imTextObject_31_tab0 .cf0 { color: #000000; }
#imTextObject_31_tab0 .cf1 { color: #000000; }
#imTextObject_31_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_31_tab0 .cf3 { color: #000000; }
#imTextObject_31_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_31_tab0 .fs16 { vertical-align: baseline; font-size: 8pt; line-height: 17px; *line-height: 1.55; }
#imTextObject_31_tab0 .cb1 { background-color: #000000; }
#imTextObject_31_tab0 .cb2 { background-color: transparent; }
#imTextObject_31_tab0 .cb3 { background-color: #000000; }
#imTextObject_31_tab0 .text-inner { margin-right: 8px; }
#imCell_32 { display: block; position: relative; overflow: hidden; width: 260px; min-height: 106px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_32 { position: relative; width: 254px; min-height: 100px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_32 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_32 > a { display: block; }
#imCell_176 { display: block; position: relative; overflow: hidden; width: 788px; min-height: 582px; padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px;}
#imCellStyle_176 { position: relative; width: 778px; min-height: 571px; padding: 5px 5px 5px 5px; text-align: center; border-top: 1px solid #001040; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_176 { position: absolute; top: 5px; bottom: 5px; left: 5px; right: 5px; background-color: transparent; }
#imObjectGallery_176 > div { margin: 0 auto; }
#imContent #imObjectGallery_176 a:link, #imContent #imObjectGallery_176 a:hover, #imContent #imObjectGallery_176 a:visited, #imContent #imObjectGallery_176 a:active { border: none; background-color: transparent; text-decoration: none; }
#imCell_180 { display: block; position: relative; overflow: hidden; width: 393px; min-height: 108px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_180 { position: relative; width: 387px; min-height: 100px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_180 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_180 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_180_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_180_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_180_tab0 ul ul ul { list-style: circle; }
#imTextObject_180_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_180_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_180_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_180_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_180_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_180_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_180_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_180_tab0 p { margin: 0; padding: 0; }
#imTextObject_180_tab0 .inline-block { display: inline-block; }
#imTextObject_180_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_180_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_180_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_180_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_180_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_180_tab0 img.fleft { margin-right: 15px; }
#imTextObject_180_tab0 img.fright { margin-left: 15px; }
#imTextObject_180_tab0 .imUl { text-decoration: underline; }
#imTextObject_180_tab0 .imVt { vertical-align: top; }
#imTextObject_180_tab0 .imVc { vertical-align: middle; }
#imTextObject_180_tab0 .imVb { vertical-align: bottom; }
#imTextObject_180_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_180_tab0 .ff1 { font-family: "Tahoma", sans-serif; }
#imTextObject_180_tab0 .ff2 { font-family: "Liberation Serif", serif; }
#imTextObject_180_tab0 .ff3 { font-family: "Tahoma", sans-serif; }
#imTextObject_180_tab0 .ff4 { font-family: "Arial", sans-serif; }
#imTextObject_180_tab0 .ff5 { font-family: "Liberation Sans", sans-serif; }
#imTextObject_180_tab0 .cf0 { color: #000000; }
#imTextObject_180_tab0 .cf1 { color: #000000; }
#imTextObject_180_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_180_tab0 .cf3 { color: #000000; }
#imTextObject_180_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_180_tab0 .cb1 { background-color: #000000; }
#imTextObject_180_tab0 .cb2 { background-color: transparent; }
#imTextObject_180_tab0 .cb3 { background-color: #000000; }
#imCell_187 { display: block; position: relative; overflow: hidden; width: 127px; min-height: 61px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_187 { position: relative; width: 121px; min-height: 29px; padding: 16px 3px 16px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_187 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_187 > a { display: block; }
#imCell_189 { display: block; position: relative; overflow: hidden; width: 127px; min-height: 41px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_189 { position: relative; width: 121px; min-height: 25px; padding: 8px 3px 8px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_189 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_189 > a { display: block; }
#imCell_190 { display: block; position: relative; overflow: hidden; width: 788px; min-height: 582px; padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px;}
#imCellStyle_190 { position: relative; width: 778px; min-height: 571px; padding: 5px 5px 5px 5px; text-align: center; border-top: 1px solid #001040; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_190 { position: absolute; top: 5px; bottom: 5px; left: 5px; right: 5px; background-color: transparent; }
#imObjectGallery_190 > div { margin: 0 auto; }
#imContent #imObjectGallery_190 a:link, #imContent #imObjectGallery_190 a:hover, #imContent #imObjectGallery_190 a:visited, #imContent #imObjectGallery_190 a:active { border: none; background-color: transparent; text-decoration: none; }
#imCell_191 { display: block; position: relative; overflow: hidden; width: 393px; min-height: 108px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_191 { position: relative; width: 387px; min-height: 100px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_191 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_191 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_191_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_191_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_191_tab0 ul ul ul { list-style: circle; }
#imTextObject_191_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_191_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_191_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_191_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_191_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_191_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_191_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_191_tab0 p { margin: 0; padding: 0; }
#imTextObject_191_tab0 .inline-block { display: inline-block; }
#imTextObject_191_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_191_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_191_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_191_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_191_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_191_tab0 img.fleft { margin-right: 15px; }
#imTextObject_191_tab0 img.fright { margin-left: 15px; }
#imTextObject_191_tab0 .imUl { text-decoration: underline; }
#imTextObject_191_tab0 .imVt { vertical-align: top; }
#imTextObject_191_tab0 .imVc { vertical-align: middle; }
#imTextObject_191_tab0 .imVb { vertical-align: bottom; }
#imTextObject_191_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_191_tab0 .ff1 { font-family: "Tahoma", sans-serif; }
#imTextObject_191_tab0 .ff2 { font-family: "Liberation Serif", serif; }
#imTextObject_191_tab0 .ff3 { font-family: "Tahoma", sans-serif; }
#imTextObject_191_tab0 .ff4 { font-family: "Arial", sans-serif; }
#imTextObject_191_tab0 .ff5 { font-family: "Liberation Sans", sans-serif; }
#imTextObject_191_tab0 .cf0 { color: #000000; }
#imTextObject_191_tab0 .cf1 { color: #000000; }
#imTextObject_191_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_191_tab0 .cf3 { color: #000000; }
#imTextObject_191_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_191_tab0 .cb1 { background-color: #000000; }
#imTextObject_191_tab0 .cb2 { background-color: transparent; }
#imTextObject_191_tab0 .cb3 { background-color: #000000; }
#imCell_194 { display: block; position: relative; overflow: hidden; width: 127px; min-height: 61px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_194 { position: relative; width: 121px; min-height: 29px; padding: 16px 3px 16px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_194 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_194 > a { display: block; }
#imCell_195 { display: block; position: relative; overflow: hidden; width: 127px; min-height: 41px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_195 { position: relative; width: 121px; min-height: 25px; padding: 8px 3px 8px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_195 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_195 > a { display: block; }
#imCell_196 { display: block; position: relative; overflow: hidden; width: 788px; min-height: 582px; padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px;}
#imCellStyle_196 { position: relative; width: 778px; min-height: 571px; padding: 5px 5px 5px 5px; text-align: center; border-top: 1px solid #001040; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_196 { position: absolute; top: 5px; bottom: 5px; left: 5px; right: 5px; background-color: transparent; }
#imObjectGallery_196 > div { margin: 0 auto; }
#imContent #imObjectGallery_196 a:link, #imContent #imObjectGallery_196 a:hover, #imContent #imObjectGallery_196 a:visited, #imContent #imObjectGallery_196 a:active { border: none; background-color: transparent; text-decoration: none; }
#imCell_197 { display: block; position: relative; overflow: hidden; width: 393px; min-height: 108px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_197 { position: relative; width: 387px; min-height: 100px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_197 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_197 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_197_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_197_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_197_tab0 ul ul ul { list-style: circle; }
#imTextObject_197_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_197_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_197_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_197_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_197_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_197_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_197_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_197_tab0 p { margin: 0; padding: 0; }
#imTextObject_197_tab0 .inline-block { display: inline-block; }
#imTextObject_197_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_197_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_197_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_197_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_197_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_197_tab0 img.fleft { margin-right: 15px; }
#imTextObject_197_tab0 img.fright { margin-left: 15px; }
#imTextObject_197_tab0 .imUl { text-decoration: underline; }
#imTextObject_197_tab0 .imVt { vertical-align: top; }
#imTextObject_197_tab0 .imVc { vertical-align: middle; }
#imTextObject_197_tab0 .imVb { vertical-align: bottom; }
#imTextObject_197_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_197_tab0 .ff1 { font-family: "Tahoma", sans-serif; }
#imTextObject_197_tab0 .ff2 { font-family: "Liberation Serif", serif; }
#imTextObject_197_tab0 .ff3 { font-family: "Tahoma", sans-serif; }
#imTextObject_197_tab0 .ff4 { font-family: "Arial", sans-serif; }
#imTextObject_197_tab0 .ff5 { font-family: "Liberation Sans", sans-serif; }
#imTextObject_197_tab0 .cf0 { color: #000000; }
#imTextObject_197_tab0 .cf1 { color: #000000; }
#imTextObject_197_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_197_tab0 .cf3 { color: #000000; }
#imTextObject_197_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_197_tab0 .cb1 { background-color: #000000; }
#imTextObject_197_tab0 .cb2 { background-color: transparent; }
#imTextObject_197_tab0 .cb3 { background-color: #000000; }
#imCell_200 { display: block; position: relative; overflow: hidden; width: 127px; min-height: 61px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_200 { position: relative; width: 121px; min-height: 29px; padding: 16px 3px 16px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_200 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_200 > a { display: block; }
#imCell_201 { display: block; position: relative; overflow: hidden; width: 127px; min-height: 41px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_201 { position: relative; width: 121px; min-height: 25px; padding: 8px 3px 8px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_201 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_201 > a { display: block; }
#imCell_233 { display: block; position: relative; overflow: hidden; width: 127px; min-height: 61px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_233 { position: relative; width: 121px; min-height: 45px; padding: 3px 3px 13px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_233 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_233 > a { display: block; }
#imCell_234 { display: block; position: relative; overflow: hidden; width: 127px; min-height: 61px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_234 { position: relative; width: 121px; min-height: 45px; padding: 3px 3px 13px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_234 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_234 > a { display: block; }
#imCell_235 { display: block; position: relative; overflow: hidden; width: 127px; min-height: 61px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_235 { position: relative; width: 121px; min-height: 45px; padding: 3px 3px 13px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_235 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_235 > a { display: block; }
#imCell_238 { display: block; position: relative; overflow: hidden; width: 127px; min-height: 41px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_238 { position: relative; width: 121px; min-height: 35px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_238 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_238 > a { display: block; }
#imCell_239 { display: block; position: relative; overflow: hidden; width: 127px; min-height: 41px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_239 { position: relative; width: 121px; min-height: 35px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_239 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_239 > a { display: block; }
#imCell_240 { display: block; position: relative; overflow: hidden; width: 127px; min-height: 41px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_240 { position: relative; width: 121px; min-height: 35px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_240 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_240 > a { display: block; }
#imCell_244 { display: block; position: relative; overflow: hidden; width: 788px; min-height: 582px; padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px;}
#imCellStyle_244 { position: relative; width: 778px; min-height: 571px; padding: 5px 5px 5px 5px; text-align: center; border-top: 1px solid #001040; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_244 { position: absolute; top: 5px; bottom: 5px; left: 5px; right: 5px; background-color: transparent; }
#imObjectGallery_244 > div { margin: 0 auto; }
#imContent #imObjectGallery_244 a:link, #imContent #imObjectGallery_244 a:hover, #imContent #imObjectGallery_244 a:visited, #imContent #imObjectGallery_244 a:active { border: none; background-color: transparent; text-decoration: none; }
#imCell_245 { display: block; position: relative; overflow: hidden; width: 123px; min-height: 46px; padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px;}
#imCellStyle_245 { position: relative; width: 123px; min-height: 22px; padding: 12px 0px 12px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_245 { position: absolute; top: 5px; bottom: 5px; left: 5px; right: 5px; background-color: transparent; }
#imCellStyle_245 > a { display: block; }
#imCell_246 { display: block; position: relative; overflow: hidden; width: 393px; min-height: 126px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_246 { position: relative; width: 387px; min-height: 120px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_246 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_246 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_246_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_246_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_246_tab0 ul ul ul { list-style: circle; }
#imTextObject_246_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_246_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_246_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_246_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_246_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_246_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_246_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_246_tab0 p { margin: 0; padding: 0; }
#imTextObject_246_tab0 .inline-block { display: inline-block; }
#imTextObject_246_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_246_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_246_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_246_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_246_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_246_tab0 img.fleft { margin-right: 15px; }
#imTextObject_246_tab0 img.fright { margin-left: 15px; }
#imTextObject_246_tab0 .imUl { text-decoration: underline; }
#imTextObject_246_tab0 .imVt { vertical-align: top; }
#imTextObject_246_tab0 .imVc { vertical-align: middle; }
#imTextObject_246_tab0 .imVb { vertical-align: bottom; }
#imTextObject_246_tab0 .cf1 { color: rgb(0, 0, 0); }
#imTextObject_246_tab0 .ff1 { font-family: 'Tahoma'; }
#imTextObject_246_tab0 .fs13 { vertical-align: baseline; font-size: 13px; line-height: 20px; }
#imCell_247 { display: block; position: relative; overflow: hidden; width: 127px; min-height: 50px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_247 { position: relative; width: 121px; min-height: 44px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_247 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_247 > a { display: block; }
#imCell_248 { display: block; position: relative; overflow: hidden; width: 127px; min-height: 70px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_248 { position: relative; width: 121px; min-height: 36px; padding: 3px 3px 31px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_248 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_248 > a { display: block; }
#imCell_249 { display: block; position: relative; overflow: hidden; width: 127px; min-height: 70px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_249 { position: relative; width: 121px; min-height: 24px; padding: 23px 3px 23px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_249 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_249 > a { display: block; }
#imCell_250 { display: block; position: relative; overflow: hidden; width: 127px; min-height: 50px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_250 { position: relative; width: 121px; min-height: 28px; padding: 11px 3px 11px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_250 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_250 > a { display: block; }
#imCell_251 { display: block; position: relative; overflow: hidden; width: 788px; min-height: 582px; padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px;}
#imCellStyle_251 { position: relative; width: 778px; min-height: 571px; padding: 5px 5px 5px 5px; text-align: center; border-top: 1px solid #001040; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_251 { position: absolute; top: 5px; bottom: 5px; left: 5px; right: 5px; background-color: transparent; }
#imObjectGallery_251 > div { margin: 0 auto; }
#imContent #imObjectGallery_251 a:link, #imContent #imObjectGallery_251 a:hover, #imContent #imObjectGallery_251 a:visited, #imContent #imObjectGallery_251 a:active { border: none; background-color: transparent; text-decoration: none; }
#imCell_252 { display: block; position: relative; overflow: hidden; width: 123px; min-height: 46px; padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px;}
#imCellStyle_252 { position: relative; width: 123px; min-height: 22px; padding: 12px 0px 12px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_252 { position: absolute; top: 5px; bottom: 5px; left: 5px; right: 5px; background-color: transparent; }
#imCellStyle_252 > a { display: block; }
#imCell_253 { display: block; position: relative; overflow: hidden; width: 127px; min-height: 50px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_253 { position: relative; width: 121px; min-height: 44px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_253 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_253 > a { display: block; }
#imCell_254 { display: block; position: relative; overflow: hidden; width: 127px; min-height: 70px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_254 { position: relative; width: 121px; min-height: 36px; padding: 3px 3px 31px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_254 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_254 > a { display: block; }
#imCell_255 { display: block; position: relative; overflow: hidden; width: 127px; min-height: 50px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_255 { position: relative; width: 121px; min-height: 28px; padding: 11px 3px 11px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_255 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_255 > a { display: block; }
#imCell_256 { display: block; position: relative; overflow: hidden; width: 127px; min-height: 70px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_256 { position: relative; width: 121px; min-height: 24px; padding: 23px 3px 23px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_256 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_256 > a { display: block; }
#imCell_257 { display: block; position: relative; overflow: hidden; width: 393px; min-height: 126px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_257 { position: relative; width: 387px; min-height: 120px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_257 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_257 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_257_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_257_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_257_tab0 ul ul ul { list-style: circle; }
#imTextObject_257_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_257_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_257_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_257_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_257_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_257_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_257_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_257_tab0 p { margin: 0; padding: 0; }
#imTextObject_257_tab0 .inline-block { display: inline-block; }
#imTextObject_257_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_257_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_257_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_257_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_257_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_257_tab0 img.fleft { margin-right: 15px; }
#imTextObject_257_tab0 img.fright { margin-left: 15px; }
#imTextObject_257_tab0 .imUl { text-decoration: underline; }
#imTextObject_257_tab0 .imVt { vertical-align: top; }
#imTextObject_257_tab0 .imVc { vertical-align: middle; }
#imTextObject_257_tab0 .imVb { vertical-align: bottom; }
#imTextObject_257_tab0 .cf1 { color: rgb(0, 0, 0); }
#imTextObject_257_tab0 .ff1 { font-family: 'Tahoma'; }
#imTextObject_257_tab0 .fs13 { vertical-align: baseline; font-size: 13px; line-height: 20px; }
